Bug 189976 - CVE-2006-2120 libtiff DoS
CVE-2006-2120 libtiff DoS
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libtiff (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
source=vendorsec,reported=20060426,pu...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-26 08:17 EDT by Josh Bressers
Modified: 2013-07-02 23:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-23 01:11:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-04-26 08:17:09 EDT
+++ This bug was initially created as a clone of Bug #189974 +++

A bug was fixed upstream where a malformed tiff image can cause libtiff to crash
due to an OOB memory read.

http://bugzilla.remotesensing.org/show_bug.cgi?id=1065

-- Additional comment from bressers@redhat.com on 2006-04-26 08:14 EST --
Created an attachment (id=128248)
Patch extracted from upstream CVS
Comment 1 Matthias Clasen 2006-04-27 13:53:32 EDT
patch is in libtiff-3.6.1-10 (RHEL4)
Comment 2 petrosyan 2008-02-23 01:11:39 EST
Fedora Core 5 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.